Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 30 Sep 2021 14:14:34 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">
<div></div>
<div>
<div>Dear Splash Team, </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I think the length of time you are taking to arrange a courier to pick up my return is ridiculous. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">The first courier who tried to come, contacted me at the same times for 2 days to pick it up although I said I was at work. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Cancel the return, I’ll donate the dress to charity and will find elsewhere to shop. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Regards, </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Naomi </div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, September 30, 2021 12:31:08 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3124388] - Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Naomi,<br>
<br>
</div>
</div>
<div dir="ltr">Thank you for your patience.<br>
<br>
We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3124388